# $false

The boolean false constant

Usage

    $false

Description
Evaluates to the false boolean constant. False is equivalent to the integer 0 too. This function/constant is useful to keep your code readable: when you have a variable that can assume boolean values it's nicer to use $true and $false instead of the integer constants 1 and 0. The reader will understand immediately that the variable simply can't assume any other value.
Syntax Specification

    <boolean> $false

Examples

        %a = $false
        echo $typeof(%a)
        echo $(%a + 1)

See also
$true

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013